body{
	margin:	0;
	font-family:	Helvetica, sans-serif;
	font-size:	11px;
	color:	#000;
	background:	 url(img/body_bg.gif) center top #FFF;
	text-align:	center;
	}
@font-face {
    font-family: 'KomikaSansKaps';
    src: url('fonts/komtitk_-webfont.eot');
    src: url('fonts/komtitk_-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/komtitk_-webfont.woff') format('woff'),
         url('fonts/komtitk_-webfont.ttf') format('truetype'),
         url('fonts/komtitk_-webfont.svg#KomikaSansKaps') format('svg');
    font-weight: normal;
    font-style: normal;
}
::-moz-selection{
	background-color: #EC878A;
	}
::selection{
	background-color: #EC878A;
	}

/*__________________________ block positions*/
#head_container{
	background:	#F5F1EE url(img/head_bg.gif) center bottom repeat-x;
	margin:	0 0 20px 0;
	}
	#head{
		width:	1110px;
		margin:	auto;
		padding:	20px 0 0 0;
		text-align:	left;
		}
		#main_menu{
			float:	left;
			width:	550px;
			}
			#logo{
				display:	block;
				width:	550px;
				height:	76px !important;
				background-image:	url(img/logo_bg.png) !important;
				background-repeat:	no-repeat !Important;
				margin:	0 !important;
				padding:	0 !important;
				overflow:	hidden;
				}
				#logo span{
					display:	none !important;
					}
				#logo:hover{
					background-image:	url(img/logo_bg.png) !important;
					background-position:	0 -80px !important;
					}
			/*first level triggers*/
			#main_menu a, 
			#main_menu span{
				font-family:	'KomikaSansKaps';
				display:	inline-block;
				vertical-align:	top;
				font-size:	28px !important;
				height:	55px;
				color:	#e03837;
				background:	transparent;
				margin:	0 14px 0 0;
				padding:	0 0 0 2px;
				}
			#main_menu span{
				margin:	0 !important;
				}
			#main_menu a:hover, 
			#main_menu a.selected, 
			#main_menu span:hover{
				background:	url(img/main_menu_a_bg2.gif) transparent no-repeat center bottom;
				cursor:	pointer;
				color:	#b10000;
				}
	#follow_us{
		float:	left;
		width:	344px;
		height:	53px;
		margin:	0 0 0 10px;
		padding:	65px 3px 3px 3px;
		background:	url(img/follow_us_bg2.png) no-repeat left 5px;
		z-index:	500;
		}
		#follow_us h1{
			display:	none;
			}
		#follow_us a, 
		#follow_us span{
			display:	block;
			float:	left;
			width:	50px;
			height:	53px;
			margin:	0 18px 0 18px;
			background-repeat:	no-repeat;
			background-position:	right top;
			text-indent:	-999px;
			overflow:	hidden;
			}
			#follow_us a:hover, 
			#follow_us span:hover{
				background-position:	0 -60px;
				cursor:	pointer;
				}
			#instagram{
				background-image:	url(img/instagram_bg2.png);
				}
			#facebook{
				background-image:	url(img/facebook_bg2.png);
				}
			#rss{
				background-image:	url(img/rss_bg2.png);
				}
			#show_subscribe{
				background-image:	url(img/subscribe_bg2.png);
				}
	#cartainer{
		float:	left;
		width:	200px;
		padding:	24px 0 0 0;
		}
		#cart{
			position:	absolute;
			width:	200px;
			background-image:	url(img/cart_bg.png);
			background-repeat:	no-repeat;
			background-position:	right top;
			height:	126px;
			margin:	0;
			z-index:	500;
			text-indent:	-999px;
			overflow:	hidden;
			}
			#cart:hover{
			background-position:	right -130px;
				cursor:	pointer;
				}
				
#container{
	width:	1110px;
	margin:	0 auto 0 auto;
	text-align:	left;
	}
#sidebar{
	float:	left;
	width:	270px;
	margin:	0 10px 20px 0;
	}
	#menu{
		margin:	0 0 15px 0;
		}
		/*first level triggers*/
		#menu a, #menu .toggle{
			font-family:	'KomikaSansKaps';
			color:	#999;
			display:	block;
			font-size:	30px;
			line-height:	30px;
			margin:	0 0 3px 0;
			padding:	0 0 0 2px;
			}
		#menu a:hover, #menu a.selected, #menu .toggle:hover{
			cursor:	pointer;
			color:	#666;
			}
		#pages_list_0 ol{
			/*display:	none;*/
			}
		/*sub menus*/
		ol ol a, .sub_menu a{
			margin:	0 0 0 10px;
			font-size:	.9em;
			}
		ol ol, .sub_menu{
			margin:	0 0 0 10px;
			font-size:	.9em;
			}
		ol ol ol{
			margin:	0 0 0 20px;
			font-size:	.9em;
			}
		ol ol ol ol{
			margin:	0 0 0 30px;
			font-size:	.9em;
			}
		ol ol ol ol ol{
			margin:	0 0 0 40px;
			font-size:	.9em;
			}
		ol ol ol ol ol ol{
			margin:	0 0 0 50px;
			font-size:	.9em;
			}
			/*
	#sidebar form{
		margin:	0 0 10px 0;
		}
	#sidebar input{
		width:	192px;
		margin:	0 0 5px 0;
		font-size:	10px;
		}
	#sidebar .button{
		width:	200px !important;
		}*/
#content{
	float:	right;
	margin:	0 0 20px 0;	
	width:	830px;
	overflow:	hidden;
	}
#foot{
	clear:	both;
	margin:	100px 0 50px 0;
	padding:	20px;
	background:	#FFF;
	text-align:	left;
	font-size:	10px;
	text-align:	center;
	}
	#footer_menu{
		font-family:	'KomikaSansKaps';
		font-size:	20px;
		margin:	0 0 16px 0;
		text-align:	center;
		}
		#footer_menu li{
			display:	inline-block;
			margin:	0 10px 0 10px;
			}
	#established{
		display:	block;
		width:	100%;
		height:	32px;
		background:	url(img/established_bg2.png) no-repeat center top;
		margin:	0 0  5px 0;
		text-indent:	-9999px;
		overflow:	hidden;
		}
/*AJAX*/
#ajax_status, #prompt, #images{
	color:	#333;
	background: url(img/screen_dimmer_bg.png);
	_background: none;
	display:	none;
	position:	fixed;
	top: 0;
	right:	0;
	bottom:	0;
	left:	0;
	z-index:	1200;
	
	_position:	absolute;
	_top: expression(eval(document.body.scrollTop));
	_height:	100%;
	_width:	100%;
	}
	#prompt, #images{
		cursor:	pointer;
		}
	#prompt div, #images div{
		cursor:	auto;
		}
#ajax_status div{
	background:	url(img/loading.gif) no-repeat center center #FFF;
	position:	fixed;
	left:	50%;
	top:	50%;
	width:	20px;
	height:	20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	}
#the_prompt{
	background:	#FFF;
	padding:	15px;
	font-size:	30px;
	font-weight:	bold;
	width:	300px;
	height:	100px;
	margin:	20px auto 0 auto;
	z-index:	1000;
	text-align:	center;
	overflow:	auto;
	}
#the_image{
	background:	#FFF;
	padding:	20px;
	z-index:	1300;
	text-align:	center;
	display:	inline-block;
	
	/* For IE 7 */
	zoom: 1;
	*display: inline;
	}
	#the_image img{
		margin:	auto;
		text-align:	center;
		}
	#the_image p{
		text-align:	left;
		margin:	5px 0 0 0;
		}
#controls{
	position:	absolute;
	}
	#previous{
		color:	#000;
		float:	left;
		background:	url(img/previous_bg.png) no-repeat left center;
		opacity:	0;
		clear:	none;
		}
	#next{
		color:	#000;
		float:	right;
		background:	url(img/next_bg.png) no-repeat right center;
		opacity:	0;
		clear:	none;
		}
#next:hover, #previous:hover{
	opacity:	.6;
	}
#help{
	width:	310px;
	z-index:	1300;
	display:	inline-block;
	
	/* For IE 7 */
	zoom: 1;
	*display: inline;
	}
	#help_content{
		padding:	20px 20px 0 20px;
		background:	#FFF;
		text-align:	left;
		}
		#help_content h4{
			margin:	0 0 10px 0;
			text-align:	left;
			}
		#help_bottom{
			background:	url(img/help_bg.png) !important;
			padding:	0 !important;
			height:	149px;
			}
		#help_content form{
			width:	270px;
			margin:	10px 0 0 0;
			}
		#help_content input{
			display:	block;
			float:	left;
			width:	125px;
			margin:	0 4px 0 0;
			font-size:	10px;
			}
		#help_content .button{
			width:	133px !important;
			margin:	0 !important;
			}
		
/*__________________________ end block positions*/

/*__________________________ text styling*/
a, .toggle{
	color:	#b10000;
	text-decoration:	none;
	cursor:	pointer;
	}			
a:hover, .selected, .toggle:hover{
	color:	#550000;
	cursor:	pointer;
	}
.link{
	color:	#b31d22;
	text-decoration:	none;
	cursor:	pointer;
	}
.link:hover{
	color:	#000;
	cursor:	pointer;
	}
h1{
	font-family:	'KomikaSansKaps';
	color:	#e03837;
	font-size:	30px;
	line-height:	30px;
	margin:	0 0 5px 0;
	padding:	0 0 0 2px;
	}
h2{
	font-family:	'KomikaSansKaps';
	color:	#e03837;
	font-size:	25px;
	line-height:	25px;
	margin:	0 0 15px 0;
	padding:	0 0 0 2px;
	}
h3{
	font-family:	'KomikaSansKaps';
	color:	#e03837;
	font-size:	22px;
	line-height:	22px;
	font-weight:	normal;
	padding:	0 0 0 2px;
	margin:	0 0 5px 0;
	}
h4{
	font-family:	'KomikaSansKaps';
	color:	#e03837;
	font-size:	20px;
	line-height:	20px;
	font-weight:	normal;
	color:	#3C3C3C;
	margin:	0 0 2px 0;
	padding:	0 0 0 2px;
	clear:	both;
	}
	td h4{
		float:	left !important;
		}
h5{
	color:	#412707;
	font-size:	13px;
	margin:	0 0 2px 0;
	}
	h5 span{
		color:	#000;
		}
h6{
	color:	#412707;
	font-size:	10px;
	margin:	0 0 2px 0;
	}
.sharing_is_caring{
	margin:	0 0 5px 0;
	}
.alert, 
.alert input{
	color:	#e03837;
	}
.dullert{
	color:	#AAA;
	}
.strikethrough{
	text-decoration:	line-through;
	}
#response{
	display:	block;
	padding:	3px 5px 3px 5px;
	margin:	0 0 10px 0;
	background:	#F00;
	color:	#FFF;
	font-size:	14px;
	font-family:	Verdana, sans-serif;
	}
p{
	clear:	both;
	margin:	0 0 10px 0;
	text-align:	justify;
	}
.note{
	font-size:	10px;
	font-weight:	normal;
	}
sup{
	color:	#E62400;
	}
.clear{
	clear:	both;
	}
.hr, hr{
	clear: both;
	padding:	5px 0 0 0;
	border-top:	none;
	border-right:	none;
	border-bottom:	#b3b5b8 solid 1px;
	border-left:	none;
	margin:	0 0 5px 0;
	}
.big_button{
	clear:	both;
	background:	#F00;
	color:	#FFF;
	border:	1px solid #900;
	font-size:	20px;
	font-weight:	bold;
	padding:	5px;
	display:	block;
	margin:	5px 0 5px 0;
	vertical-align:	middle;
	text-transform:	uppercase;
	text-align:	center;
	
		 -moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px;
	}
.big_button:hover{
	background:	#F66;
	color:	#FFF;
	cursor:	pointer;
	}
	.disabled{
		background:	#DDD;
		border:	0;
		}
	.disabled:hover{
		background:	#DDD !important;
		cursor:	default !important;
		}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/*__________________________ end text styling*/

/*__________________________ form styles*/
form{
	}
form #subject{
	display:	none 	!important;
	}
input, select, submit, button, .button, textarea{
	font-size:	10px;
	height:	15px;
	display:	inline-block;
	background:	#EEE;
	outline:	none;
	border:	1px solid #000;
	padding:	3px;
	margin:	0 1px 0 0;
	vertical-align:	top;

		 -moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px;
	}
	.invalid{
		background:	#FAA;
		}
submit, button, .button, .submit{
	font-family:	'KomikaSansKaps';
	font-size:	15px !important;
	line-height:	15px;
	height:	23px !important;
	padding:	0 3px 0 3px;
	text-transform:	uppercase;
	background:	url(img/button_bg.gif) repeat-x #DDD;
	}
input[type='button']:hover, .button:hover, input[type='submit']:hover, select:hover, .submit:hover{
	cursor:	pointer;
	opacity:	.6;
	}
select{
	height:	23px !important;
	padding:	3px;
	background:	url(img/button_bg.gif) repeat-x #DDD;
	}
textarea{
	height:	80px;
	}
input[type='radio'], .save_radio{
	width:	auto !important;
	}

#comment_form h5, 
.regular_form h5{
	width:	100px;
	float:	left;
	clear:	both;
	}		
#comment_form input,
#comment_form textarea, 
.regular_form input, 
.regular_form select, 
.regular_form textarea, 
.regular_form div{
	width:	712px;
	float:	right;
	margin:	0 0 5px 0;
	}
.regular_form div{
	width:	720px !important;
	padding:	2px 0 0 0;
	}
#comment_form textarea, 
.regular_form textarea{
	height:	100px;
	}
#comment_form .button, 
.regular_form .button{
	width:	550px;
	}

/*__________________________ checkout styles*/
#checkout_form input, #checkout_form select, #checkout_form textarea, #checkout_form div{
	float:	left;
	width:	442px;
	}
	#checkout_form input[type='checkbox']{
	float:	none !Important;
	width:	auto !Important;
	display:	inline;
	}
#checkout_form div, #checkout_form textarea{
	margin:	0 0 10px 20px;
	}
	#calculate_shipping{
		width:	auto !important;
		margin:	0 !important;
		}
	#checkout_form div, #checkout_form select{
		width:	450px !important;
		}
	#checkout_form #restricted{
				width:	15px !important;
				}
	#checkout_form #dangerous_goods{
				width:	6px !important;
				}
	.phone{
		clear:	none 	!important;
		width:	392px !important;
		margin:	0 0 0 10px !important;
		}
	.area_code{
		width:	32px !important;
		margin:	0 !important;
		}
#checkout_form textarea{
	height:	80px;
	}
#checkout_form  h5{
	float:	left;
	clear:	both;
	width:	180px;
	text-align:	right;
	margin:	0 0 10px 0;
	}
#checkout_form  h3{
	clear:	both;
	}
.submit{
	float:	right !important;
	clear:	right;
	width:	150px !important;
	margin: 0 0 5px 0!important;
	}
/*__________________________ end form styles*/

/*__________________________ media styles*/
.open_image, .open_post_image, .open_users_image{
	cursor:	pointer;
	}
img{
	display:	block;
	border:	0;
	}
.more{
	background-image:	url(img/more_bg.png);
	background-position:	right top;
	background-repeat:	no-repeat!important;
	width:	259px !important;
	height:	60px !important;
	margin:	199px 0 0 0;
	position:	absolute !important;
	z-index:	1000 !important;
	overflow:	hidden !important;
	text-indent:	-999px !important;
	}
	/*
	.open_image:hover .more{
		background-position:	right -60px !important;
		}*/
.open_image{
	display:	block;
	width:	268px;
	height:	268px;
	margin:	0 0 6px 0;
	border-right:	2px #D9D9D9 solid;
	border-bottom:	2px #D9D9D9 solid;
	overflow:	hidden;
	}
	.open_image img{
		width:	250px;
		height:	250px;
		border:	9px solid #FFF;
		}
.thumb{
	display:	block;
	width:	130px !important;
	height:	130px !important;
	margin:	0 0 6px 0;
	border-right:	2px #D9D9D9 solid;
	border-bottom:	2px #D9D9D9 solid;
	overflow:	hidden;
	float:	left;
	}
	.gallery .thumb{
		margin:	3px;
		}
	.thumb img{
		width:	112px !important;
		height:	112px !important;
		border:	9px solid #FFF;
		}
	.thumb img, 
	.open_image img{
		position:	absolute;
		}
	.thumb .bw, 
	.open_image .bw{
		opacity:	.75;
		}
		/*.out_of_stock .bw{
			opacity:	1 !important;
			}
		.out_of_stock:hover .bw{
			display:	block !important;
			}*/
	.thumb:hover .bw, 
	.open_image:hover .bw{
		display:	none;
		}
	.img_row_1{
		clear:	both;
		margin:	0 6px  0 0;
		} 
	.img_row_2{
		}
.cart_img{
	display:	block;
	width:	30px !important;
	margin:	0 0 0 5px;
	float:	right;
	}
.img_fl{
	float:left;
	margin:	0 10px 10px 0;
	}
.img_fr{
	float:right;
	margin:	0 0 10px 10px;
	}
.img_c{
	text-align:center;
	margin: 0 auto 10px auto;
	}
	.tmg_c img{
		margin:	auto;
		}
.img_l{
	text-align:left;
	margin:10px 0 10px 0;
	}
.img_r{
	text-align:right;
	margin:10px 0 10px 0;
	}
.slideshow{
	clear:	both;
	padding:	0 0 10px 0;
	}
	.slides{
		width:	650px;
		height:	300px;
		overflow:	hidden;
		}
		.slides div a{
			display:	block;
			}
		.slides div p{
			position:	absolute;
			display:	block;
			margin:	70% 0 0 0;
			padding:	2%;
			height:	26%;
			background:	#000;
			color:	#FFF;
			z-index:	1000;
			
			/* Fallback for web browsers that doesn't support RGBa */
			background: rgb(0, 0, 0) transparent;
			/* RGBa with 0.6 opacity */
			background: rgba(0, 0, 0, 0.6);
			/* For IE 5.5 - 7*/
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
			/* For IE 8*/
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
			}

/*__________________________ end image styles*/	

/*__________________________ table styles*/
table{
	margin:	0 0 10px 0;
	background:	#FFF;
	width:	100%;
	}
th{
	background:	#CCC;
	border-bottom:	1px solid #D9D9D9;
	font-weight:	bold;
	padding:	10px 5px 10px 5px;
	text-align:	right;
	vertical-align:	top;
	}
td{
	padding:	10px 5px 10px 5px;
	text-align:	right;
	vertical-align:	top;
	clear:	both;
	}
.odd{
	background:	#DDD;
	}
.even{
	background:	#EEE;
	}
.product_data .body table td{
	text-align:	left;
	}
#totals td{
	border-top:	2px solid #D9D9D9;
	font-weight:	bold;
	}
	
#cart_table input{
	text-align:	right;
	}
.free_shipping{
	background-image:	url(img/free_shipping_bg.png);
	display:	block;
	float:	right;
	width:	45px;
	height:	45px;
	padding:	0 !important;
	margin:	0 !important;
	text-align:	left;
	text-indent:	-9999px !important;
	overflow:	hidden !important;
	}
	
.var_table td{
	vertical-align:	middle;
	}
	.var_table img, .var_table .colour_chip{
		width:	20px !important;
		height:	20px !important;
		vertical-align:	middle;
		border:	0 !important;
		padding:	0 !important;
		margin:	0 !important;
		}
		.icon{
			vertical-align:	top !important;
			display:	inline-block !important;
			height:	12px !important;
			padding:	2px;
			margin:	0 3px 0 0 !important;
			color:	#DDD !important;
			background-position:	center center;
			background-repeat:	no-repeat;
			text-indent:	-999px !important;
			text-align:	left !important;
			overflow:	hidden !important;
			float:	none !important;
			}
			.icon:hover{
				opacity:	.5;
				cursor:	pointer;
				}
			#restricted{
				background-image:	url(img/restricted_bg2.png);
				width:	15px !important;
				}
			#dangerous_goods{
				background-image:	url(img/dangerous_goods_bg2.png);
				width:	6px !important;
				}
	.var_table .button{
		display:	inline;
		vertical-align:	middle;
		}
	.var_table input{
		text-align:	right;
		}
/*__________________________ end table styles*/

/*__________________________ section styles*/
/*MENU STYLES*/
.col_1, .col_2, .col_3, .col_1_and_2, .col_2_and_3{
	width:	32%;
	float:	left;
	margin:	0 2% 2% 0;
	}
	.col_2_and_3, .col_1_and_2{
		width:	66%;
		}
	.col_1, .col_1_and_2{
		clear:	both;
		}
	.col_3, .col_2_and_3{
		margin:	0 0 2% 0 !important;
		}
.on_sale{
	background:	url(img/on_sale_bg.png) !important;
	width:	100px !important;
	height:	41px !important;
	position:	absolute !important;
	margin:	-5px 0 0 -10px;
	z-index:	1000 !important;
	overflow:	hidden !important;
	text-indent:	-999px !important;
	}
.menu{
	float:	left;
	width:	270px;
	margin:	0 10px 10px 0;
	}
	.menu .thumb{
		width:	268px !important;
		height:	268px !important;
		margin:	0 !important;
		}
	.menu .thumb img{
		width:	250px !important;
		height:	250px !important;
		}
	.more_info{
		display:	block;
		background-image:	url(img/more_info_bg.png);
		background-position: right top;
		background-repeat:	no-repeat;
		width:	258px;
		height:	46px;
		margin:	213px 0 0 0;
		position:	absolute;
		text-indent:	-999px;
		overflow:	hidden;
		z-index:	30;
		}
		/*
		.thumb:hover .more_info{
			background-position: right -50px !important;
			}*/
/*FULL STYLES*/
.product_full, 
.gallery_full{
	clear:	both;
	padding:	0 0 20px 0;
	border-bottom:	1px solid #000;
	margin:	0 0 40px 0;
	}
.media,
.post_images{
	float:	left;
	width:	270px;
	margin:	0 10px 0 0;
	overflow:	hidden;
	}
	/*
	.media img,
	.post_images img{
		width:	250px;
		height:	250px;
		border:	9px solid #FFF;
		}
	.media .open_image
	.post_images .open_image{
		border-right:	2px #D9D9D9 solid;
		border-bottom:	2px #D9D9D9 solid;
		}*/
.body,
.post_text{
	float:	left;
	width:	550px;
	}
	.previous_next{
		width:	200px;
		float:	right;
		text-align:	right;
		margin:	0 0 5px 5px;
		}
		.previous_next a{
			font-family:	'KomikaSansKaps';
			font-size:	15px !important;
			margin:	0 0 0 10px;
			}
.category_info{
	clear:	both;
	}
	.category_info .image{
		float:	left;
		width:	268px;
		height:	268px;
		overflow:	hidden;
		margin:	0 10px 20px 0 !important;
		border-right:	2px #D9D9D9 solid;
		border-bottom:	2px #D9D9D9 solid;
		background:	#FFF;
		}
	.category_info .image img{
		height:	250px;
		height:	250px;
		border:	9px solid #FFF;
		}
		.category_info .image .image_crop img{
			width:	270px;
			}
	.category_info .body{
		width:	550px;
		}
/*__________________________ paginate styles*/
#page_controls{
	clear:	both;
	margin:	5px 0 5px 0;
	text-align:	center;
	font-size:	16px;
	}
	#page_controls a{
		display:	inline-block;
		padding:	5px;
		}
	
/*__________________________ blog styles*/
.post{
	clear:	both;
	margin:	0 0 20px 0;
	padding:	0 0 10px 0;
	border-bottom:	solid #000 1px;
	}
	.post h5{
		font-size:	10px;
		font-weight:	normal;
		margin:	 0 0 7px 0;
		}
		.post h5 span{
			color:	#aaa;
			}
#older{
	float:	right;
	text-align:	right;
	width:	150px;
	}
#newer{
	float:	left;
	text-align:	left;
	width:	150px;
	}
.next:hover, .previous:hover{
	cursor:	pointer;
	}
/*__________________________ end blog styles*/
	
/*__________________________ end product styles*/

/*__________________________ search styles*/
.search_result{
	background:	#EFEFEF;
	margin :	0 0 20px 0;
	padding:	10px;
	}
	.search_result .thumb{
		float:	left;
		margin:	0 10px  0 0;
		width:	148px;
		height:	148px;
		border-right:	2px #D9D9D9 solid;
		border-bottom:	2px #D9D9D9 solid;
		}
	.search_result .thumb img{
		width:	130px;
		height:	130px;
		border:	9px solid #FFF;
		}
	.search_result h4{
		clear:	none;
		}
	.search_result p{
		clear:	none;
		margin:	5px 0 0 0;
		}

/*__________________________ jPlayer Styles*/
.playerContainer {
		clear:	both;
		padding:	5px;
		margin:	0 0 10px 0;
		background:	#EFEFEF;
	}
	.media .playerContainer{
		width: 290px;
		}
 	.jplayer_media_video{
 		background:	#000;
 		}
	.playerContainer ul { list-style: none; padding: 0px; margin: 0px }
 
	.jp-controls li a{
		background:	#EEE;
		color:	#000;
		border:	1px solid #000;
		padding:	3px 3px 2px 3px;
	
			 -moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			-khtml-border-radius: 3px;
			border-radius: 3px;
			
		display: block; 
		float: left;
		width: 48px; 
		margin:	1px;
		text-align:	center;
		vertical-align:	center;
		cursor: pointer;
	}
	.jp-controls li a:hover{
		background-position:	0 0;
		opacity:	.8;
	}
 	/*
	.jp-prev  {
		background-image: url('img/jp-prev.gif');
		}
	.jp-play  {
		width:	34px !important;
		background-image: url('img/jp-play.gif');
		}
	.jp-pause  {
		width:	34px !important;
		background-image: url('img/jp-pause.gif');
		}
	.jp-stop  {
		width: 40px !important;
		background-image: url('img/jp-stop.gif');
		}
	.jp-mute  {
		width: 34px !important;
		background-image: url('img/jp-mute.gif');
		}
	.jp-unmute  {
		width: 34px !important;
		background-image: url('img/jp-unmute.gif');
		}*/
	.jp-next  {
		background-image: url('img/jp-next.gif');
		margin: 0 0 4px 0 !important;
		}
	.jp-progress { 
		clear:	both;
		background-color: #EEE; 
		height: 10px;
		margin:	4px 0 0 0;
		cursor: pointer;
	}
 
	.jp-seek-bar { background-color: #DDD; height: 10px; width: 0%; }
	.jp-play-bar { background-color: #666; height: 10px; width: 0%; }
 
	.jp-volume-bar {
		cursor: pointer;
		position:relative;
		clear:	both;
		background:	#ddd;
		height:	10px;
	}
	.jp-volume-bar-value {
		position:absolute;
		bottom: 0;
		height:	10px;
		background:	#333;
	}
	
	.jp-playlist li a{
		display:	block;
		padding:	2px;
		margin:	2px 0 0 0;
		}
		.jp-playlist-selected{
			background:	#666;
			color:	#FFF;
			}	
/*__________________________ end jplayer styles*/
	
/*PRINT STYLES*/
@media print {
	#head{
		background:	none;
		}
	#logo span{
		display:	block;
		font-size:	30px;
		font-weight:	bold;
		color:	#000;
		}
	#menu, #sidebar, .related {
		display: none;
		}
	#container{
		width:	auto;
		background:	#FFF;
		}
	#content{
		border:	none;
		float:	none;
		width:	auto;
		padding: 0;
		}
	.full{
		width:	auto;
		border:	0;
		margin:	0;
		padding:	0;
		}
}